<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="43ed46302f0572356579b161283d5d6e">
  <dict>
    <!--2023-02-11 09:56:32.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2023-02-11 09:56:32.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2023-02-11 09:56:32.000-->
    <string key="EspEncAlg">RCT_ALG_AES128_CBC</string>
    <!--2023-02-11 09:56:32.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024</string>
    <!--2023-02-11 09:56:32.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES128_CBC</string>
    <!--2023-02-11 09:56:32.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2023-02-11 09:56:32.000-->
    <int key="Ikev2NatRtcTimerMaxCnt">200</int>
    <!--2023-02-11 09:56:32.000-->
    <int key="Ikev2NatRtcTimerSec">60</int>
    <!--2023-02-11 09:56:32.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2023-02-11 09:56:32.000-->
    <int key="callWaitingMode">11</int>
    <!--2023-02-11 09:56:32.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-02-11 09:56:32.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2023-02-11 09:56:32.000-->
    <string key="carrier_networkmode_gstyle">true</string>
    <!--2023-02-11 09:56:32.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2023-02-11 09:56:32.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2023-02-11 09:56:32.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-02-11 09:56:32.000-->
    <int key="utBearType">3</int>
    <!--2023-02-11 09:56:32.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2023-02-11 09:56:32.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2023-02-11 09:56:32.000-->
    <int key="utUseApn">1</int>
    <!--2023-02-11 09:56:32.000-->
    <bool key="vilte_data_is_metered_bool">false</bool>
    <!--2023-02-11 09:56:32.000-->
    <string key="vowifiHplmnListItem">25702, epdg.epc.mnc002.mcc257.pub.3gppnetwork.org</string>
    <!--2023-02-11 09:56:32.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2023-02-11 09:56:32.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2023-02-11 09:56:32.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2023-02-11 09:56:32.000-->
    <bool key="vowifiSupportFirmwareKA">true</bool>
    <!--2023-02-11 09:56:32.000-->
    <string key="wfc_format_wifi_string">%1$s WiFi Calling</string>
    <!--2023-02-11 09:56:32.000-->
    <string key="wfc_spn_string">MTS</string>
  </dict>
</config>
